Get Ocelot Conversation
Get Ocelot Conversation. This GET operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Get Ocelot Conversation. This GET operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Signed-in EnderDash browser session cookie.
In: cookie
Query Parameters
Response Body
application/json
application/json
curl -X GET "https://app.enderdash.com/api/trpc/ocelot.getOcelotConversation?input=%7B%22organizationId%22%3A%22string%22%2C%22organizationSlug%22%3A%22string%22%2C%22conversationId%22%3A%22string%22%7D"{ "result": { "data": { "conversation": { "id": "string", "serverId": "string", "title": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }, "messages": null } }}{ "error": { "message": "string", "code": -32001, "data": { "code": "UNAUTHORIZED", "httpStatus": 0, "path": "string", "stack": "string" } }}Get Ocelot Config GET
Get Ocelot Config. This GET operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Get Ocelot Usage Stats GET
Get Ocelot Usage Stats. This GET operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.